{
  "arch": "x86_64",
  "build": "h5eb252a_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=4.9",
    "libpng >=1.6.34,<1.7.0a0",
    "libuuid",
    "mysql-connector-c",
    "openssl >=1.0.2o,<1.0.3a",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "varies; see http://genome.ucsc.edu/license",
  "name": "ucsc-genepredtobed",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1530818012626,
  "version": "366"
}